## Kubernetes integration

### Development / Minikube

To setup a development environment, start minikube on your local
machine. Use `kubectl get nodes` to verify minikube is up and running.

## Settings

### Environment variables / Settings / Environment

* `SECRET_KEY`
* `DEBUG`
* `DATABASE`

## Versions

#### 3.0.0

* Introduce ProductOrderView
